*{ padding: 0; margin: 0; }

html
{
    height: 100%;
}

:active, :hover, :focus 
{
    outline: 0;
    outline-offset: 0;
}


@font-face 
{
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('/fonts/opensans.woff2') format('woff2'), url('/fonts/opensans.woff') format('woff'), url('/fonts/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body
{
    background: /*#282828*/ /*#161616*/ #181818;
    font-family: Arial, Helvetica, Sans-serif;
    height: 100%;
    min-height: 100%;
}

#blockMain
{
	border: 0px solid green;
	height: 100%;
	min-height: 100vh;
	background: url('/chastity-teasing-7_205.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    
}

#homePage
{
	border: 0px solid blue;
	position: absolute;
	height: 326px;
	width: 100%;
	top: 50%;
	margin-top: -163px;
}

#mainTitle
{
	width: 747px;
	height: 243px;
	border: 1px solid #5B5B5B;
	position: relative;
	margin: 0 auto;
	/*margin-top: 195px;*/
}

#mainTitle #title
{
	border: 0px solid red;
	font-family: 'Merriweather';
	font-weight: normal;
	font-size: 55px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 130px;
	margin: auto;
	top: 50%;
	margin-top: -65px;
}

#mainTitle span#subTitle
{
	font-size: 48px;
}


ul#menu
{
	list-style: none;
	border: 0px solid red;
	display: inline-block;
	position: relative;
	margin: 30px auto;
}

#menu li
{
	display: inline-block;
	border: 0px solid green;
	border-right: 2px solid #8A673D;
}

#menu li a
{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-left: 13px;
	margin-right: 13px;
}

#menu li a:hover
{
	color: #F7AC53;
}

#circleLinkVk
{
	display: block;
	width: 45px;
	height: 45px;
	border: 2px solid #FEB960;
	text-decoration: none;
	text-transform: uppercase;
	color: #FEB960;
	text-align: center;
	line-height: 45px;
	border-radius: 50%;
	position: absolute;
	bottom: 41px;
	left: 125px;
	font-weight: bold;
}

#joinLink
{
	display: inline-block;
	border: 0px solid red;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	bottom: 41px;
	right: 125px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: url('/images/arrow.png') no-repeat center right;
	padding-right: 25px;
}

#joinLink:hover
{
	color: #FEB960;
	text-decoration: underline;
}

/*ABOUT*/

#aboutBlock, #blacklistBlock
{
	background: #202020;
	border: 0px solid red;
	height: 100%;
	min-height: 100vh;
}

.vLine
{
	width: 0px;
	height: 124px;
	border-left: 1px solid #FEB960;
	margin: 0 auto;
}

h2
{
	border: 0px solid blue;
	color: #FEB960;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	margin-top: 20px;
}

h1
{
	border: 0px solid red;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	font-family: 'Merriweather';
	font-size: 30px;
	margin-top: 35px;
}

.descript
{
	border: 0px solid green;
	padding-top: 55px;
	width: 400px;
	background: url('/images/i.png') no-repeat top left;
	margin-top: 100px;
	margin-bottom: 130px;
	display: inline-block;
	vertical-align: top;
}

h3
{
	color: #FFFFFF;
	font-weight: normal;
	font-family: 'Merriweather';
	font-size: 25px;
	margin-bottom: 20px;
}

p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #929292;
	margin-bottom: 10px;
}

.descript #join
{
	display: inline-block;
	border: 0px solid red;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background: url('/images/arrow.png') no-repeat center right;
	padding-right: 25px;
	margin-top: 25px;
}

.descript #join:hover
{
	color: #FEB960;
	text-decoration: underline;
}

.container
{
	display: flex;
	border: 0px solid blue;
	flex-direction: row;
  	justify-content: space-around;
}

/*SLIDER*/



#sliderBlock
{
	background: #181818;
	border: 0px solid red;
	height: 100%;
	min-height: 100vh;
	padding-top: 100px;
	padding-bottom: 150px;
}

#sliderBox
{
	width: 1080px;
	height: 570px;
	border: 0px solid red;
	margin: 0px auto;
	position: relative;
}

.sliderVLine
{
	width: 0px;
	height: 124px;
	border: 1px solid #FEB960;
}

#sliderTitle
{
	border: 0px solid green;
	position: absolute;
	top: 0;
	left: 0;
}

#sliderTitle h2
{
	text-align: left;
}

#sliderTitle h1
{
	text-align: left;
	font-size: 48px;
	margin-top: 20px;
	display: none;
}

#sliderNavigation
{
	border: 0px solid blue;
	position: absolute;
	bottom: 0;
	right: 0;
}

#sliderNavigation a
{
	display: block;
	border: 0px solid red;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background: url('/images/arrow.png') no-repeat center right;
	padding-right: 25px;
	margin-bottom: 20px;
}

#sliderNavigation a#prev
{
	background: url('/images/arrow_prev.png') no-repeat center left;
	padding-left: 25px;
	padding-right: 0;
}

#sliderContent
{
	width: 770px;
	height: 570px;
	background: #202020 url('/images/luxury.jpg') center center no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 95px;
}

.slide
{
	width: 100%;
	height: 100%;
	border: 0px solid red;
	display: none;
}

#slideLogo
{
	border: 0px solid green;
	width: 250px;
	height: 250px;
	position: relative;
	margin: 0 auto;
	background-size: cover;
	margin-top: 80px;
}


#slideDescript
{
	border: 0px solid blue;
	width: 75%;
	position: absolute;
	bottom: 80px;
	right: 40px;
	text-align: right;
	color: #FEB960;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#slide1 > #slideLogo
{
	background-image: url('/images/collar2.png');
}

#slide2 > #slideLogo
{
	background-image: url('/images/vote.png');
}

#slide3 > #slideLogo
{
	background-image: url('/images/story290.png');
}

#slide4 > #slideLogo
{
	background-image: url('/images/horoscope.png');
}


#sliderContent #items
{
	border: 0px solid red;
	position: absolute;
	bottom: -45px;
	width: 100%;
	display: flex;
	flex-direction: row;
  	justify-content: space-around;
}

#sliderContent .item
{
	height: 3px;
	width: 30px;
	background: #5C5C5C;
	cursor: pointer;
}

#sliderContent .item.active
{
	background: #FEB960;
}


/* mob slider */
#mobileSlider
{
	background: #181818;
	border: 0px solid red;
	height: 100%;
	min-height: 100vh;
	padding-top: 30px;
	padding-bottom: 30px;	
}

#mobileSlider h1
{
	font-weight: normal;
	font-family: 'Merriweather';
	font-size: 25px;
	text-transform: uppercase;
}

#mobileSliderBox
{
	width: 100%;
	height: 300px;
	border: 0px solid #feb960;
	margin: 0 auto;
	background: url('/images/luxury.jpg') center center no-repeat;
	background-size: cover;
	position: relative;
}

.mobileSlide
{
	border: 0px solid blue;
	width: 100%;
	height: 100%;
	position: relative;
}

.mobileSlide #slideLogo
{
	width: 120px;
	height: 120px;
	border: 0px solid red;
	margin-top: 20px;
}

.mobileSlide #slideDescript
{
	border: 0px solid green;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	font-size: 12px;
	text-align: center;
	text-transform: none;
	color: #FEB960;
}

/* mob slider */

/*BLACKLIST*/

#blaclist
{
	border: 0px solid red;
	width: 1080px;
	margin-top: 100px;
	margin-bottom: 100px;
}

#grid
{
	border-right: 1px solid #343434;
	width: 100%;
	position: relative;
}

#grid > .row > #form 
{
	padding-bottom: 50px;
	/*padding-top: 50px;*/
}

#grid > .row > #form form 
{
	padding-top: 30px;
}


#grid #corner
{
	position: absolute;
	width: 67px;
	height: 67px;
	top: 0;
	left: 0;
	border-top: 1px solid #FEB960;
	border-left: 1px solid #FEB960;
}


#grid .row
{
	height: 320px;
	width: 100%;
	border-bottom: 1px solid #343434;
	position: relative;
}

#grid .column
{
	width: 249px;
	height: 280px;
	border-right: 1px solid #343434;
	/*border: 1px solid red;*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px; 
	display: inline-block;
	vertical-align: top;
	position: relative;
}

#grid .row.last, #grid .column.last

{
	border: 0;
}

#grid .column .avatar
{
	width: 120px;
	height: 120px;
	background: #181818 no-repeat center center;
	border-radius: 50%;
	margin: 0 auto;
}

#grid .column .avatar.slave
{
	background-image: url('/images/collar_96.png');
}

#grid .column .avatar.misstres
{
	background-image: url('/images/crown96.png');
}


#grid .column .name
{
	display: block;
	width: 100%;
	border: 0px solid red;
	text-transform: uppercase;
	text-decoration: none;
	color: #FEB960;
	text-align: center;
	margin-top: 30px;
}

#grid .column .name:hover
{
	text-decoration: underline;
}

#grid .column p
{
	display: block;
	width: 100%;
	border: 0px solid red;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
}

#grid .column #details
{
	width: 150px;
	height: 35px;
	background: #feb960;
	color: #232323;
	position: relative;
	margin: 0 auto;
	cursor: pointer;
	/*text-transform: uppercase;*/
	text-align: center;
	line-height: 35px;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -75px;
}

/*CONTACT*/
footer
{
	background: #343434;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;

}

.contentLine
{
	width: 900px;
	border: 0px solid blue;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
  	justify-content: space-between;
}

#plus18
{
	display: inline-block;
	width: 45px;
	height: 45px;
	border: 2px solid #FEB960;
	text-decoration: none;
	text-transform: uppercase;
	color: #FEB960;
	text-align: center;
	line-height: 45px;
	border-radius: 50%;
/*	position: absolute;
	bottom: 41px;
	left: 125px;*/
	font-weight: bold;
	vertical-align: top;
}

.contacts
{
	border: 0px solid red;
	display: inline-block;
	width: 170px;
	vertical-align: top;
}

.contacts#powered 
{
	width: 240px;
}

.contacts p
{
	color: #969696;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.contacts p.title
{
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}

/* LOGIN */

#loginBlock
{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(52,52,52,0.7);
}

#loginForm
{
	width: 749px;
	height: 420px;
	background: #181818;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -210px;
	margin-left: -375px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#loginForm #close
{
	width: 32px;
	height: 32px;
	border: 0px solid red;
	cursor: pointer;
	position: absolute;
	top: 25px;
	right: 25px;
	background: url('/images/close.png');
	background-size: cover;
}


#loginForm #form
{
	border: 0px solid red;
	width: 637px;
	height: 300px;
	position: relative;
	margin: 0 auto;
	margin-top: 130px;
}

#loginForm #form input
{
	width: 100%;
	height: 35px;
	border: 0;
	background: #181818;
	color: #FFFFFF;
	text-transform: uppercase;
	border-bottom: 1px solid #5C5C5C;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 60px;
}

#loginForm #form input.active
{
	border-bottom: 1px solid #FEB960;
}




#loginForm #form input[type=submit]
{
	width: 220px;
	height: 60px;
	background: #FEB960;
	color: #232323;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
}

#loginForm #form p
{
	text-transform: uppercase;
	color: #DFA456;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	opacity: 0;
}

.key-input
{
	width: 80%;
	height: 35px;
	border: 0;
	background: none;
	color: #FFFFFF;
	text-transform: uppercase;
	border-bottom: 1px solid #5C5C5C;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 60px;
}

#country
{
	border: 0px solid red;
	width: 80%;
	margin: 10px auto;
	display: flex;
  	flex-direction: row;
  	justify-content: space-between;
}

#country .country
{
	border:  1px solid #FEB960;
	border-radius: 15px;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	text-transform: uppercase;
	width: 200px;
	text-align: center;
	cursor: pointer;
}

#check
{
	display: none;
	border: 0px solid green;
	width: 80%;
	margin: 40px auto;
	cursor: pointer;
	position: relative;
}

#check > #hide
{
	width: 100%;
	height: 100%;
	border:  0px solid red;
	position: absolute;
	top:  0;
	left: 0;
	background: #181818;
}

#check #text
{
	display: inline-block;
	border:  0px solid blue;
	height: 28px;
	line-height: 28px;
	color: #FFFFFF;
	margin-left: 10px;
}

#check #text > span
{
	color: #FEB960;
}

#check #checkbox
{
	display: inline-block;
	width: 28px; 
	height: 24px; 
	border: 0px solid red;
	float: left;
	background: url('/images/checkbox.png');
	background-position: 0 -24px;
}

#check #checkbox.active
{
	background-position: 0 0px;
}

#outher_country
{
	border: 0px solid green;
	width: 80%;
	margin: 40px auto;
	position: relative;
}

#outher_country #text
{
	border:  0px solid blue;
	line-height: 28px;
	color: #FFFFFF;
}

#outher_country #text a 
{
	color: #FEB960;
	text-decoration: none;
}

#outher_country #text a:hover
{
	text-decoration: underline;
}

#copy_icon
{
	width: 25px;
	height: 25px;
	border: 0px solid red;
	background: url('/images/icon/copy25.png');
	position: absolute;
	top:  50%;
	margin-top: -12px;
	right: 30px;
	display: none;
}


#RegisterButtonDisable
{
	width: 220px;
	height: 60px;
	background: #181818;
	color: #828282;
	text-transform: uppercase;
	border:  1px solid #828282;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	line-height: 60px;
}

#RegisterButton
{
	width: 222px;
	height: 62px;
	background: #FEB960;
	color: #232323;
	text-transform: uppercase;
	border:  1px solid #FEB960;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	line-height: 60px;
	cursor: pointer;
	display: none;
}


#tableKeyholder
{
	width: 80%;
	margin: 15px auto;
	border:  0px solid red;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

#tableKeyholder > .column
{
    width: 100%;
    height: 30px;
	border: 0px solid green;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

#tableKeyholder > .column > .cell
{
	width: 48%;
	display: inline-block;
	border:  0px solid blue;
}

#tableKeyholder > .column > .cell#empty
{
	width: 1%;
	
}

#tableKeyholder > .column > .cell#data
{
	text-align: right;
	color: #F7AC53;
}

#tableKeyholder > .column > .cell#value
{
	text-align: left;
	color: #FFFFFF;
}

#payment
{
	width: 50%;
	margin: 15px auto;
	border: 1px solid #F7AC53;
	border-radius: 15px;
}

#payment #title
{
	color: #929292;
	text-transform: uppercase;
	padding: 15px;
	text-align: center;
	font-size: 16px;
}

#payment #text
{
	color: #F7AC53;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#payment #text
{
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#payment #text a
{
	color: #FFFFFF;
}

#payment #text a:hover
{
	text-decoration: none;
}

#payment #value
{
	text-align: center;
	padding: 15px;
	color: #F7AC53;
}

#payment #code h1
{
	padding: 20px;
	margin: 0;
}

footer a 
{
	color: #F7AC53;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

footer a:hover 
{
	color: #FFFFFF;
	text-decoration: none;
}

footer #social
{
	border: 0px solid red;
	list-style: none;
}

footer #social li 
{
	border: 0px solid green;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-right:  7px;
}

footer #social li a 
{
	border: 0px solid blue;
	width: 50px;
	height: 50px;
	display: block;
	border-radius: 50%;

}

footer #social li a#tg 
{
	background: url('/images/icon/tg.jpg');
}

footer #social li a#inst 
{
	background: url('/images/icon/inst.jpg');
}

footer #social li a#vk 
{
	background: url('/images/icon/vk.jpg');
}

footer #social li a#twitter 
{
	background: url('/images/icon/tw.jpg');
}

footer #supportBlock
{
	border: 1px solid #343434;
	height: 80px;
	background: url('/images/icon/support_65.png') no-repeat left bottom;
}

footer #supportBlock p, footer #supportBlock a 
{
	margin-left: 75px;
	margin-top: 23px;
}

footer #supportBlock a#support_tg
{
	text-decoration: none;
}


footer #supportBlock a#support_tg:hover
{
	text-decoration: underline;
}

#userCount
{
	border: 0px solid red;
	width: 1080px;
	margin: 50px auto;
	margin-bottom: 150px;
}

#userCount #slave
{
	border: 0px solid green;
	width: 170px;
	height: 170px;
	position: relative;
}


#userCount #mistress
{
	border: 0px solid blue;
	width: 170px;
	height: 170px;
	position: relative;
}

#userCount #rating_g
{
	border: 0px solid blue;
	width: 170px;
	height: 170px;
	position: relative;
}

#userCount #slave span.percent, #userCount #mistress span.percent, #userCount #rating_g span.percent
{
	text-align: center;
	color: #4b7bd7;
	border: 0px solid yellow;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 170px;
	font-size: 42px;
}

#userCount #mistress span.percent
{
	color: #e5518d;
}

#userCount #rating_g span.percent
{
	color: #93d03c;
}


#userCount #slave .title, #userCount #mistress .title, #userCount #rating_g .title
{
	border: 0px solid red;
	text-align: center;
	text-transform: uppercase;
	color: #929292;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*CUCKOLD*/

#loginBlock.cuckold
{
	display: block;
}

#logo_cuckold
{
	border: 0px solid red;
	width: 150px;
	height: 150px;
	background-size: cover;
	background-position: center;
	background: url('/images/icon/cuckold_150.png');
	margin: 0 auto;
	margin-top: 50px;
}

p#file_cuckold_name
{
	border: 0px solid green;
	text-align: center;
	margin-top: 50px;
}

#loginBlock #form.cuckold
{
	border: 0px solid blue;
	height: auto;
	margin-top: 50px;
}

#staticBlock
{
    background: #1a1a1a;
    padding-bottom: 1px;
}

#reviews
{
	border: 0px solid red;
	display: block;
	width: 1080px;
	margin: 50px auto;
	margin-bottom: 70px;
	height: 215px;
}

#reviews .multiple-items
{
	border: 0px solid green;
	height: 215px;
}

#reviews .multiple-items .slide
{
	border: 0px solid blue;
	height: 215px;
}

#reviews .multiple-items .review
{
	border: 0px solid yellow;
	margin:  10px auto;
	padding: 10px;
	width: 300px;
	height: 130px;
	background: #343434;
	box-shadow: #000000 0px 20px 30px -10px;
	position: relative;
}

#reviews .multiple-items .review .name 
{
	text-transform: uppercase;
	color: #F7AC53;
	font-size: 16px;
	margin-top: 5px;
}

#reviews .multiple-items .review .comment 
{
	color: #ccc;
	font-size: 14px;
	margin-top: 15px;
}

#reviews .multiple-items .review .date, #reviews .multiple-items .review .time
{
	color: #929292;
	font-size: 13px;
	border: 0px solid red;
	position: absolute;
	bottom: 15px;
} 

#reviews .multiple-items .review .date
{
	left: 10px;
}

#reviews .multiple-items .review .time
{
	right: 10px;
}

.slick-arrow
{
	display: block;
	width: 45px;
	height: 45px;
	background: none;
	border: 2px solid #FEB960;
	border-radius: 50%;
	cursor: pointer;
	background: #141414;
	position: absolute;
	top: 50%;
	margin-top: -45px;
	font-size: 0;
}

.slick-arrow.slick-prev
{
	left: -50px;
	background: url('/images/icon/arrow_left20.png') no-repeat;
	background-position: center center;
}

.slick-arrow.slick-next
{
	right: -50px;
	background: url('/images/icon/arrow_right20.png') no-repeat;
	background-position: center center;
}

.review .rating 
{
	border: 0px solid red;
	width: 123px;
	height: 18px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.review .rating .star
{
	width: 19px;
	height: 18px;
	border: 0px solid green;
	display: inline-block;
	float: right;
	margin-left: 4px;
	background: url("/images/icon/ratingstar_36.png") 0 0 no-repeat;
}

.review .rating .star#active
{
	background: url("/images/icon/ratingstar_y18.png");
}